EntityFramework.SqlServerCompact 6.2.0

Allows SQL Server Compact 4.0 to be used with Entity Framework.

Install-Package EntityFramework.SqlServerCompact -Version 6.2.0
dotnet add package EntityFramework.SqlServerCompact --version 6.2.0
paket add EntityFramework.SqlServerCompact --version 6.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
6.2.0 (current) 88,964 10/26/2017
6.2.0-beta1 2,658 5/20/2017
6.1.3 408,008 3/10/2015
6.1.3-beta1 963 2/11/2015
6.1.2 33,879 12/22/2014
6.1.2-beta2 999 11/14/2014
6.1.2-beta1 941 9/18/2014
6.1.1 82,755 6/20/2014
6.1.1-beta1 644 5/20/2014
6.1.0 45,041 3/17/2014
6.1.0-beta1 803 2/11/2014
6.1.0-alpha1 799 12/20/2013
6.0.2 50,469 12/13/2013
6.0.2-beta1-r2 547 12/5/2013
6.0.2-beta1 473 11/27/2013
6.0.1 41,739 10/17/2013
6.0.0 6,817 10/17/2013
6.0.0-rc1 3,225 8/21/2013
6.0.0-beta1 1,496 5/28/2013
6.0.0-alpha3 1,601 2/25/2013
6.0.0-alpha2 1,381 12/10/2012
6.0.0-alpha1 674 10/30/2012
4.3.6 86,489 11/27/2012
4.3.5 23,104 9/27/2012
4.3.4 5,716 8/15/2012
4.3.3 6,110 6/5/2012
4.3.2 6,908 3/21/2012
4.3.1 10,155 2/29/2012
4.3.0 786 2/29/2012
4.1.8482.2 20,509 5/17/2011
4.1.8482.1 24,279 3/17/2011